Subject: New Reply Received - Conversation with hi muhammed ali
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 03:12:39 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with hi muhammed ali  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thankyou so much for telling me this that courier partner has tried to contact. I already cleared this thing on customer service call that I didn't receive any call from any courier partner I just received 3 sms in 3 days that we are unable to reach you after
 which I have contacted Centerpoint when they have canceled my order. It's not my first order with Centerpoint but the delivery experience which i<span id="ms-outlook-android-cursor"></span> have faced this time was really very bad. Kindly fix this delivery
 company at your end. When I have placed the order then offcourse I will be curious to receive that as early as possible so this is not a correct Statement that I have not responded I have my call logs with me where I don't receive any calls.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thankyou for solving this issue. <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, January 26, 2021 1:17:10 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1995658] - Conversation with hi muhammed ali
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muhammed,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform you that our courier partner tried to contact you on (+971563189369) thrice on 3 different days but didn't receive any response from your end.<br>
<br>
The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br>
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995658